<template>

<!--  <semshome v-show="homeType == 2"></semshome>-->
</template>

<script>
  // import homepage from "./homepage";
  // 原始首页
  // import homepage from "./monitor/elec/index";
  // 重构后首页

  import '@/common/flexible.js';

  export default {
    data() {
      return {
        homeType: '',
      };
    },
    components: {
      homepage,
      semshome,
      invoice,
      byxhome,
      hcqhome
    },
    mounted() {
      console.log(this.$store.state.user.homeType)
      this.homeType = this.$store.state.user.homeType
    },
  };
</script>

<style lang="scss" scoped>

</style>
